body {
background-color:#5F7CA4;
background-image:url(images/fade.jpg);
background-repeat:repeat-x;
background-position:left top;
width:980px;
margin:0 auto;
padding:20px
}

#table {
background-color:#FFF
}

#graphic {
display:block;
margin-left:auto;
margin-right:auto;
color:#000;
text-align:center
}

#nav {
float:left;
width:100%;
overflow:hidden;
position:relative
}

#nav ul {
clear:left;
float:left;
list-style:none;
position:relative;
left:50%;
font:110% Verdana;
margin:0;
padding:0
}

#nav ul li {
display:block;
float:left;
list-style:none;
position:relative;
right:50%;
margin:0;
padding:0
}

#nav ul li a {
display:block;
background:#FFF;
color:#000;
text-decoration:underline;
font-weight:700;
margin:0;
padding:12px
}

#nav ul li a:hover {
background:#000;
color:#FFF;
padding-bottom:12px
}

#main {
font:80% Verdana;
color:#000;
text-align:justify;
padding:0 20px
}

#footer {
color:#000;
text-align:center;
font:80% Verdana;
padding:5px 20px
}

#main a,#footer a {
color:#000;
font:80% Verdana;
text-decoration:underline;
margin:0;
padding:3px
}

#main a:hover,#links a:hover,#links2 a:hover,#footer a:hover {
background:#000;
color:#FFF
}

#links,#links2 {
font:80% Verdana;
color:#000;
text-align:left;
font-weight:700
}

#links a,#links2 a {
display:block;
background:#FFF;
color:#000;
font:80% Verdana;
font-weight:700;
text-decoration:underline;
margin:0;
padding:2px
} 